/* News page */
body.node--type-noticia .breadcrumbs {
  display: none;
}

article.node--type-noticia {
  margin-top: 15px;
  padding-left: 15px;
}
article.node--type-noticia .title span a {
  text-align: left;
  font-weight: Bold;
  font-size: 32px;
  letter-spacing: 0px;
  color: #233b6c;
}

article.node--type-noticia .field--name-field-mimage {
  padding: 0;
}

article.node--type-noticia .field--name-body {
  margin: 32px 0 25px 0;
}

article.node--type-noticia .field--name-body p {
  text-align: left;
  font-size: 16px/32px;
  letter-spacing: 0px;
  color: #58595b;
}

.block-views-blocknoticias-block-2 .block-content .views-field-title span a {
  text-align: left;
  font-weight: Bold;
  font-size: 16px;
  letter-spacing: 0px;
  color: #58595b;
}

.block-views-blocknoticias-block-2 .block-content .views-field-created span {
  text-align: left;
  font-size: 14px;
  letter-spacing: 0px;
  color: #9a9a9a;
}

/*.block-views-blocknoticias-block-2 .block-content .more-link {
    display: none;
  }*/
/* Ends news page*/

.node--type-noticia .gva-view-grid .gva-view-grid-inner .item-columns {
  width: 100%;
}

.path-noticias .main-content {
  top: 42px;
}

.as-news-home-custom .views-field {
  display: flex;
  text-align: left;
  font-size: 16px;
  letter-spacing: 0px;
  color: #333333;
}

.as-news-home-custom .views-field .field-content {
  width: 100%;
}

.as-news-home-custom .views-field span {
  margin-right: 5px;
  width: 100%;
}

.as-news-home-custom .views-field-field-mimage,
.as-news-home-custom .views-field-field-mimage img {
  /* height: 167.47px; */
  background-size: cover!important;
  background-size: cover!important;
  background-size: cover!important;
  background-size: cover!important;
  width: 100%;
}

.node--type-page .as-news-home-custom .views-field-field-mimage,
.node--type-page .as-news-home-custom .views-field-field-mimage img {
  background-size: cover!important;
  background-size: cover!important;
  background-size: cover!important;
  background-size: cover!important;
  /* height: 233px; */
  width: 100%;
  object-fit: cover;
  object-position: center;
  min-height: 150px;
  height: auto;
}

.as-news-home-custom .views-field-field-mimage {
    background-color: #c9c9c9;
}

.as-news-home-custom .views-field:not(.views-field-field-mimage) {
  margin: 0 28px;
}

.as-news-home-custom .views-field:not(.views-field-field-mimage) span {
  margin: 0;
}

.as-news-home-custom .views-field-title {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0px;
  color: #233b6c;
  opacity: 1;
  margin-top: 24px !important;
  height: 60px;
  line-height: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center!important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  display: -webkit-box;
}

.as-news-home-custom .owl-item .item .news-card {
  border: 1px solid #efefef;
}

.as-news-home-custom .views-field-title a {
  color: #233b6c!important;
  font-size: 16px;
  display: block;
  padding: 0;
  line-height: 20px;
  /* text-transform: capitalize; */
}

.as-news-home-custom .views-field-body {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
  margin-top: 16px !important;
  height: 120px;
  overflow: hidden;
  line-height: 30px;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  display: -webkit-box;
}

.as-news-home-custom .views-field-view-node {
  margin-top: 12px !important;
  margin-bottom: 32px !important;
  text-align: center;
}

.as-news-home-custom .views-field-view-node i {
  font-size: 20px !important;
}

.as-events-home-custom .views-field-view-node i {
  font-size: 20px !important;
}

.as-news-home-custom .views-field-view-node a {
  text-align: center;
  font-size: 0;
  letter-spacing: 0px;
  color: #009cdf;
  opacity: 1;
  text-transform: uppercase;
  position: relative;
}

/*
  .as-news-home-custom .views-field-view-node a:before, .as-news-home-custom .views-field-view-node a:after{
      content: ' ';
      width: 15px;
      height: 4px;
      background: #009CDF;
      position: absolute;
      top: -10px;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      display: block;
  }
  */

.as-news-home-custom .views-field-view-node a:before {
  transform: rotate(45deg);
  left: -4px;
}

.as-news-home-custom .views-field-view-node a:after {
  transform: rotate(-45deg);
  left: 4px;
}

.as-news-home-custom .views-field-created {
  text-align: center;
  font-weight: bold;
  font-size: 10px;
  letter-spacing: 0px;
  color: #444444;
  opacity: 1;
  text-transform: uppercase;
  margin-top: 16px !important;
}

.node--type-noticia .widget.gsc-heading.style-2 {
  padding-bottom: 0 !important;
}

.news-authored-on span {
  color: #b7b7b7;
}

.node--type-noticia .widget.gsc-heading.style-2 h2.title span:first-child {
  font-size: 28px;
}

/*.path-noticias #block-gavias-unix-breadcrumbs {
  display: none;
}*/

.path-noticias .news-card {
  position: relative;
  margin-bottom: 32px;
  border: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.news-menu-archive ul,
.menu-anos ul {
  list-style: none;
  padding: 0;
}

.menu-anos {
  margin-top: 16px;
  padding-top: 16px;
  border-top: 1px solid #ddd;
}

.news-menu-archive ul li a,
.menu-anos ul li a,
.news-menu-archive h3 a,
.menu-anos h3 a{
  color: #233b6c;
  font-size: 17px !important;
  font-weight: bold;
  display: inline-block;
}

.main-menu-arquivo h2 span {
  font-size: 22px !important;
  color: #233b6c !important;
  font-weight: bold !important;
  text-transform: none !important;
}

.main-menu-arquivo h2:after,
.main-menu-arquivo h2:before {
  display: none;
}

.pager {
  font-size: 0px;
}

.pager li {
  display: inline-block;
  font-size: 16px;
}

.pager li > a,
.pager li > span {
  padding: 4px 14px !important;
  border: 1px solid #efefef;
  border-left: 0;
  border-left: 0px;
  border-right: 0px;
}

.pager li:first-child > a,
.pager li:first-child > span {
  border-left: 1px solid #efefef;
}

.pager__item.pager__item--ellipsis + li span:first-child,
.pager__item.pager__item--ellipsis + li a:first-child {
  border-left: 1px solid #efefef;
}

.pager__item.pager__item--ellipsis {
  padding: 4px 14px;
  border: 1px solid #efefef;
  border-left: 0px;
}

.pager__item.pager__item--last a,
.pager__item.pager__item--next a,
.pager__item.pager__item--first a,
.pager__item.pager__item--previous a {
  position: relative;
  display: block;
  width: 38px;
  height: 38px;
  top: 13px;
  padding: 0 !important;
}

.pager__item.pager__item--last a span,
.pager__item.pager__item--next a span,
.pager__item.pager__item--first a span,
.pager__item.pager__item--previous a span {
  font-size: 0;
  position: absolute !important;
  display: block !important;
  width: 100%;
  height: 100%;
  clip: initial !important;
}

.pager__item.pager__item--last a span:after,
.pager__item.pager__item--last a span:before,
.pager__item.pager__item--next a span:after,
.pager__item.pager__item--next a span:before,
.pager__item.pager__item--first a span:after,
.pager__item.pager__item--first a span:before,
.pager__item.pager__item--previous a span:after,
.pager__item.pager__item--previous a span:before {
  content: " ";
  display: block;
  width: 3px;
  height: 10px;
  background: #9e9e9e;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.pager__item.pager__item--last a span:after,
.pager__item.pager__item--next a span:after,
.pager__item.pager__item--first a span:after,
.pager__item.pager__item--previous a span:after {
  top: 6px;
  transform: rotate(45deg);
}

.pager__item.pager__item--last a span:before,
.pager__item.pager__item--next a span:before,
.pager__item.pager__item--first a span:before,
.pager__item.pager__item--previous a span:before {
  top: -6px;
  transform: rotate(-45deg);
}

.pager__item.pager__item--last a span:first-child,
.pager__item.pager__item--first a span:first-child {
  left: -4px;
}

.pager__item.pager__item--last a span:first-child + span,
.pager__item.pager__item--first a span:first-child + span {
  left: 4px;
}

.pager__item.pager__item--first a,
.pager__item.pager__item--previous a {
  transform: rotate(180deg);
}

.pager__item.pager__item--previous + .pager__item.pager__item--ellipsis {
  border-left: 1px solid #efefef;
  border-right: 0;
}

.pager__item.pager__item--previous + .pager__item.pager__item--ellipsis + li a {
  border-left: 0 !important;
}

.pager__item.pager__item--first,
.pager__item.pager__item--previous {
  margin-right: 10px;
}

.pager__item.pager__item--last,
.pager__item.pager__item--next {
  margin-left: 10px;
}

.pager__item.pager__item--first a,
.pager__item.pager__item--previous a {
  border: 1px solid #efefef !important;
}

.pager__item.pager__item--last a,
.pager__item.pager__item--next a {
  border: 1px solid #efefef !important;
}

.pager__item.is-active a {
  color: #fff;
  background-color: #009cdf !important;
}

.pager__item.is-active a:hover {
  color: #fff;
}

.node--type-noticia .sidebar-right {
  margin-top: 82px;
  padding-left: 36px;
  padding-right: 0;
}

.node--type-noticia .sidebar-right .view-content-wrap .views-field-title {
  height: 100%;
  margin: 0 !important;
  align-items: center;
  border-top: 1px solid #efefef;
}

.node--type-noticia .sidebar-right .view-content-wrap .views-field-title span {
  padding-top: 16px;
  padding-bottom: 16px;
  margin: 0;
}

.node--type-noticia .sidebar-right .view-content-wrap .views-field-title a {
  color: #383838;
  font-weight: 700;
}

.node--type-noticia .sidebar-right .more-link {
  display: flex;
  align-items: center;
  justify-content: left;
  margin: 0;
  border-top: 1px solid #efefef;
  padding-top: 12px;
}

.node--type-noticia .sidebar-right .more-link a {
  margin: 0;
  border-radius: 0;
  border: 0;
  background: none;
  color: #233b6c;
  padding: 0;
  text-transform: none !important;
  font-size: 16px;
  font-family: "Lato";
  font-weight: 700;
  letter-spacing: 0;
}

.node--type-noticia .sidebar-right .more-link a::after {
  font-family: "FontAwesome";
  content: "\f054";
  margin-left: 8px;
  font-weight: 400;
}

.node--type-noticia .sidebar-right .more-link a:hover {
  color: #009cdf !important;
}

.node--type-noticia .as-news-home-custom .more-link {
  display: none;
}

.node--type-noticia .news-menu-archive {
  display: none;
}

.path-noticias .sidebar-right {
  top: 40px;
}

.path-noticias .sidebar-right ul li:first-child {
  border-top: 1px solid #C8C8C8;
  padding-top: 12px;
}

.path-noticias .sidebar-right ul li:last-child {
  border-bottom: 1px solid #C8C8C8;
  padding-bottom: 12px;
}

.path-noticias .news-menu-archive .block-title {
  font-family: "Lato";
  font-weight: 700;
  font-size: 20px;
  color: #233b6c;
  padding: 0;
  margin-bottom: 72px;
}

.path-noticias .news-menu-archive h3 {
  margin: 0;
  padding-top: 16px;
}

.path-noticias .news-menu-archive h3 a {
  font-size: 16px;
  color: #233b6c;
}

.path-noticias .news-menu-archive .content > div > div > h3:first-of-type {
  border-top: 1px solid #efefef;
}

.path-noticias .news-menu-archive .content > div > div > h3:last-of-type {
  border-bottom: 1px solid #efefef;
  padding-bottom: 16px;
}

.path-noticias .views-exposed-form {
  position: absolute;
  width: 33%;
  right: calc(-33% - 14px);
  top: 38px;
  z-index: 80;
}

.path-noticias .views-exposed-form {
  padding-right: 0;
  padding-left: 0;
}

.path-noticias .views-exposed-form label {
  display: none;
}

.path-noticias .views-exposed-form input[name="body_value"] {
  border: 1px solid #B7B7B7;
  border-radius: 4px;
  opacity: 1;
  width: 165px;
  height: 32px;
  padding-left: 20px;
}

.path-noticias .views-exposed-form select option {
  font-family: "Lato" !important;
}

.path-noticias .views-exposed-form div[data-drupal-selector="edit-actions"] input[type="submit"] {
  width: 76px;
  padding: 0;
  height: 30px;
  vertical-align: middle;
  line-height: 32px;
  font-family: "Roboto";
  font-weight: 600;
  border-radius: 4px;
  background-color: #009cdf;
  margin-top: -3px;
  letter-spacing: 0;
}

/*.path-noticias .views-exposed-form input:active,*/
/*.path-noticias .views-exposed-form input:focus {*/
/*  color: white;*/
/*}*/

.node--type-noticia .sidebar-right .as-news-detail-custom .block-title {
  font-size: 24px;
  padding: 0;
}

.node--type-noticia .sidebar-right .as-news-detail-custom .block-title:after {
  display: none;
}

.node--type-noticia .content .container .content-main-inner {
  margin-bottom: 38px;
}

#cboxCurrent {
  bottom: 0!important;
}

.carrousel-news .owl-item .item {
  padding-left: 0;
}

.last-news-card {
  border: 1px solid #efefef;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.last-news-card .views-field-field-mimage {
  background-color: #efefef;
}

.last-news-card .views-field-field-mimage,
.last-news-card .views-field-field-mimage a,
.last-news-card .views-field-field-mimage img {
  width: 100%;
  height: 240px;
}

.last-news-card .views-field-title {
  height: 20px;
  margin-top: 16px;
  padding: 0 24px;
}

.last-news-card .views-field-title a {
  font-family: "Lato";
  font-weight: 700;
  font-size: 16px;
  color: #233b6c;
  height: 20px;
  line-height: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  display: -webkit-box;
}

.last-news-card .views-field-created {
  height: 16px;
  margin-top: 4px;
  padding: 0 24px;
  text-align: center;
  font-size: 12px;
  font-family: "Lato";
  color: #b7b7b7;
}

.last-news-card .views-field-view-node {
  margin-top: 16px;
  padding: 0 24px;
  text-align: center;
  margin-bottom: 4px;
}

.last-news-card .views-field-view-node a {
  color: #009cdf;
  font-size: 20px;
}

article.node--type-noticia {
  margin-top: 16px !important;
}

.node--type-noticia #page-main-content {
  padding-right: 36px;
  padding-left: 0;
}

#block-sharethis .stMainServices.st-facebook-counter,
#block-sharethis .stMainServices.st-email-counter,
#block-sharethis .stMainServices.st-linkedin-counter {
  display: none;
}
#block-sharethis .sharethis-wrapper {
  text-align: right;
}
 #block-sharethis .stMainServices {
  visibility: hidden;
}

#block-sharethis .st_facebook_button .stButton::after {
    content: '\f082  Partilhar';
    background-color: #0C74F8;
    padding: 5px 8px;
    font-family: FontAwesome, Lato;
    font-size: 10px;
    color: white;
    border-radius: 2px;
}
#block-sharethis .st_email_button .stButton::after {
  content: '\f0e0  Email';
  background-color: gray;
  padding: 5px 8px;
  font-family: FontAwesome, Lato;
  font-size: 10px;
  color: white;
  border-radius: 2px;
}

#block-sharethis .st_linkedin_button .stButton::after {
  content: '\f0e1  Partilhar';
  background-color: #2867b2;
  padding: 5px 8px;
  font-family: FontAwesome, Lato;
  font-size: 10px;
  color: white;
  border-radius: 2px;
}


.flickr_link_to {
    color: #58595b;
    /*font-weight: 600;*/
    font-size: 16px;
}

.node--type-noticia .views-field-field-mimagenssecundarias .field-content > img {
  width: 144px;
  height: 144px;
  object-fit: cover;
  object-position: center;
  min-height: 144px;
  margin-right: 18px;
  margin-top: 24px;
  cursor: pointer;
}


@media (max-width: 991px) {
    .node--type-noticia #page-main-content {
        /* padding: 0 18px; */
    }

    .node--type-noticia .sidebar-right  {
        padding: 0 18px;
    }

    .path-noticias .sidebar-right {
        text-align: center;
    }

    .path-noticias .news-menu-archive .block-title {
        margin-bottom: 16px;
    }

    .path-noticias .views-exposed-form {
        position: unset;
        padding-left: 0;
    }

    .path-noticias .as-news-home-custom .views-field-field-mimage img {
        width: 100%;
    }

    .node--type-noticia #page-main-content {
      padding: 0 15px 0 0;
    }

    .node--type-noticia div#page-main-content.col-md-9 article {
      margin-right: 0!important;
    }
}
